from import_export import resources

from .models import EnrolledUser, Enrollment


class EnrollmentResource(resources.ModelResource):
    class Meta:
        model = Enrollment
        skip_unchanged = True
        report_skipped = False


class EnrolledUserResource(resources.ModelResource):
    class Meta:
        model = EnrolledUser
        skip_unchanged = True
        report_skipped = False
